Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 06:19:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hashim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashim Bot:  Hi Hashim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-
 15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0536014924            10:12 AM, 24th Mar                   Juhi                   Hi Hashim, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:13 AM, 24th Mar                     hashim                    Ok           10:13 AM, 24th Mar                     hashim                    Please tell me the status           10:14 AM, 24t
 h Mar                     hashim                    6270004364           10:14 AM, 24th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:15 AM, 24th Mar                     hashim                             10:15 AM, 24th Mar                     hashim                    Ok           10:15 AM, 24th Mar                   Juhi                   SAR20.00 has been processed           10:16 AM, 24th Mar                   Juhi                   It will take 7-14 days to reflect in your bank account.           10:16 AM, 24th Mar                     hashim                    Ok           10:17 AM, 24th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:19 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/22
 94733